<?php

declare(strict_types=1);

namespace App\Service\Soap\Client;

class Client extends \SoapClient
{
    /**
     * @param array<mixed> $options
     */
    public function __construct(array $options = [], ?string $wsdl = null)
    {
        parent::__construct($wsdl, $options);
    }
}
